{% if flash() > 0 %}
  {% for tipo,mensagens in flash() %}
    <div class="alert alert-{{tipo}} alert-dismissible" style="width: 80%; margin: 1% auto">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">×</button>
      {% for mensagem in mensagens %}
        {{ mensagem }}
      {% endfor %}
    </div>
  {% endfor %}
{% endif %}
